h2#imPgTitle {float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right top;}
#imTableObject_2 { font-style: normal; font-weight: normal; line-height: 24px;; }
#imTableObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_2_tab0 ul ul ul { list-style: circle; }
#imTableObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_2_tab0 p { margin: 0; padding: 0; }
#imTableObject_2_tab0 .inline-block { display: inline-block; }
#imTableObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_2_tab0 img.fleft { margin-right: 15px; }
#imTableObject_2_tab0 img.fright { margin-left: 15px; }
#imTableObject_2_tab0 .imUl { text-decoration: underline; }
#imTableObject_2_tab0 .imVt { vertical-align: top; }
#imTableObject_2_tab0 .imVc { vertical-align: middle; }
#imTableObject_2_tab0 .imVb { vertical-align: bottom; }
#imTableObject_2_tab0 .fs17 { vertical-align: baseline; font-size: 17px;line-height: 24px; }
#imTableObject_2_tab0 table td { border-style: solid; border-width: 2px 2px; border-color: rgb(70, 88, 151) rgb(70, 88, 151); }
#imTableObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_2 .text-container {height: 333px; }
#imTableObject_2 table { margin: 0 auto; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_14 { font-style: normal; font-weight: normal; line-height: 24px;; }
#imTableObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_14_tab0 ul ul ul { list-style: circle; }
#imTableObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_14_tab0 p { margin: 0; padding: 0; }
#imTableObject_14_tab0 .inline-block { display: inline-block; }
#imTableObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_14_tab0 img.fleft { margin-right: 15px; }
#imTableObject_14_tab0 img.fright { margin-left: 15px; }
#imTableObject_14_tab0 .imUl { text-decoration: underline; }
#imTableObject_14_tab0 .imVt { vertical-align: top; }
#imTableObject_14_tab0 .imVc { vertical-align: middle; }
#imTableObject_14_tab0 .imVb { vertical-align: bottom; }
#imTableObject_14_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTableObject_14_tab0 table td { border-style: solid; border-width: 2px 2px; border-color: rgb(70, 88, 151) rgb(70, 88, 151); }
#imTableObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_14 .text-container {height: 149px; }
#imTableObject_14 table { margin: 0 auto; }
#imPgTitle { width: 855px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 869px; }
#imCell_2 { width: 859px; min-height: 374px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 859px; min-height: 374px; padding: 11px 11px 30px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
#imCell_14 { width: 863px; min-height: 155px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 863px; min-height: 155px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imGroup_2 { width: 869px; height: 15px; }
